.patent-material-td {
    /*text-align: left !important;*/
}
.patent-material-td .material-files{
    display: none;
}
.patent-material-td a {
    color: #E50113;
}
.material-dialog .material-files {
    /*margin-left: 50px;*/
    border: 1px solid #cccccc;
}
.material-dialog .material-files a:hover {
    color: #e40012;
}
.material-dialog .material-files .files-row {
    margin-bottom: 20px;
}
.boutique-detail-list{
    display: flex;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}
.boutique-detail-list .title{
    justify-content: center;
    width: 140px;
    font-size: 14px;
    font-weight: 500;
    color: #666666;
    line-height: 45px;
    background-color: #FAFAFA;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    margin-right: 10px;
    align-self:center;
    padding-top:10px;
    padding-bottom: 10px;
    display: flex;
}
.boutique-detail-list .content{
    padding-top:10px;
    padding-bottom: 10px;
    display: flex;
}
.boutique-detail-list .content .no-data{
    font-size: 14px;
    font-weight: 500;
    color: #666666;
    line-height: 45px;
}
.boutique-detail-list .content .box{
    width: 110px;
    height: 38px;
    background: #EEEEEE;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    margin-right:10px;
    line-height: 38px;
    position: relative;
    margin-bottom: 10px;
}
.boutique-detail-list .content .box img{
    width: 22px;
    height: 22px;
    position: absolute;
    left: 10px;
    top:8px;
}
.boutique-detail-list .content .box span{
    padding-left:40px;
    color: #666666;
}
.boutique-detail-list .content .layui-upload-img{
    width: 60px;
    margin-right: 10px;
    height: auto;
}
.material-dialog .material-files img {
    width: 50px;
}

.listul.publicblock:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
}

.quality_list li {
	width: 285px;
	height: 410px;
	/*height: 444px;*/
	margin: 22px 20px 0 0;
	float: left;
	background-color: #fff;
	border: 1px solid #ededed;
	box-sizing: border-box;
	position: relative;
}

.quality_list li .exclusive {
	width: 103px;
	height: 29px;
	line-height: 29px;
	color: #fff;
	text-align: center;
	position: absolute;
	top: -5px;
	left: 0;
}

.quality_list li .img {
	width: 100%;
	height: 283px;
	overflow: hidden;
}

.quality_list li .img img {
	width: 100%;
    object-fit: cover;
}

.quality_list li:nth-child(4n) {
	margin-right: 0;
}

.quality_list .message {
	padding: 10px 8px;
}

.quality_list .message .patent-num {
	font-size: 19px;
	color: #F40;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
}

.quality_list .message .patent-num img {
	margin: -20px 0 0 5px;
}

.quality_list .message .patent-num span {
	color: #888;
	font-size: 12px;
	/* background: #f40;
	color: #fff;
	padding: 1px 1.5px; */
}

.quality_list .message .patent-num .num-zlh {
	font-size: 19px;
	color: #f40;
}

.quality_list .message .patent-name {
	color: #464545;
    font-weight: 600;
	line-height: 40px;
	/*height: 40px;*/
	padding-right: 5px;
	margin-bottom: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
	/*display: -webkit-box;*/
	/*-webkit-box-orient: vertical;*/
	/*-webkit-line-clamp: 2;*/
}

.quality_list .message .message-1 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-moz-box-pack: space-between;
	-webkit--moz-box-pack: space-between;
	box-pack: space-between;
}

.quality_list .message .price {
	/* color: #f40; */
	color: #101010;
	font-size: 13px;
}

.quality_list .message .price i {
	color: #1c9eff;
	font-size: 12px;
}

.quality_list .message .permission {
	font-size: 13px;
}

.quality_list .message .time {
	margin-top: 5px;
}

.quality_list .message .permission i {
	color: red;
	font-size: 15px;
}

.quality_list .message .entrust {
	color: #f40;
	/* margin-top: 8px;
	font-weight: bold; */
}


.project-head {
    /*padding: 20px;*/
    padding: 20px 0;
}
.project-head .img-ul {
    padding-bottom: 10px;
}
.project-head .p-title {
    font-size: 24px;
    width: 600px;
    height: 42px;
    line-height: 42px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: bold;
    color: rgba(51,51,51,1);
}
.project-head .p-attr {
    margin-top: 5px;
    color: #5e5e5e;
    font-size: 14px;
    line-height: 24px;
}

.project-body .project-info {
    /*margin: 0 10px;*/
}
.project-body .project-info img {
    max-width: 100%;
    /*width: 100%!important;*/
    /*height: 100%!important;*/
}
.project-body .project-material li {
    float: left;
    float: left;
    width: 200px;
    /*height: 80px;*/
    text-align: center;
    border: 1px solid #e6e6e6;
    border-right: none;
}
.project-body .project-material li:last-child {
    border-right: 1px solid #e6e6e6;
}
.material-title {
    border-bottom: 1px solid #e6e6e6;
    line-height: 40px;
}
.project-body .project-material {
    margin: 40px auto;
    width: 600px;
}
.project-body .project-material .download {
    /*height: 40px;*/
    line-height: 40px;
}
.project-body .project-material .download a {
    color: #ffffff;
    background-color: #E50113;
    padding: 5px 10px;
    font-size: 12px;
}
.project-body .project-material .download .no-file{
    background: #a5a5a5;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 12px;
}

.project-tab {
    height: 60px;
    border-bottom: 1px solid #e6e6e6;
}
.project-tab li {
    font-size: 16px !important;
    height: 60px;
}
.project-tab li a {
    line-height: 44px;
}
.project-tab li.layui-this {
    /*font-size: 16px;*/
    font-weight: 700;
    color: #E50113 !important;
}
.project-tab li.layui-this:after {
    border-bottom: 2px solid #E50113 !important;
}
.project-body .patent-info table th, .project-body .project-material table th {
    text-align: center;
}
.project-body .patent-info table td, .project-body .project-material table td {
    text-align: center;
}
.project-body .project-info p {
    line-height: 28px;
}
.project-body .video-info {
    text-align: center;
    background-color: #eeeeef;
    padding: 10px 0;
}
.project-body .video-info video {
    height: 450px;
}
.project-body .img-info {
    text-align: center;
}

.d_searchs a {
    text-decoration: none !important;
}

.d_searchs a:hover {
    color: #fff !important;
}

.d_navm a {
    text-decoration: none !important;
}

.xqy-top-btm {
    width: 160px;
    display: flex;
    margin-left: 20px;
    margin-top: 20px;
    font-size: 16px;
    color: #666666
}

.s_container {
    margin: 0 auto;
    height: 42px;
    line-height: 42px;
    position: relative;
}

.s_container_left {
    font-size: 12px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    float: left;
    width: 70%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.xqy-box {
    width: 100%;
    background: #F3F5F7;
    font-family: MicrosoftYaHei
}

.xqy-main {
    width: 1440px;
    height: 512px;
    margin: 0 auto;
    background: #FFFFFF;
}

.xqy-main-top {
    width: 1440px;
    margin: 0 auto;
    display: flex;
}

.info-l {
    width: 400px;
    float: left;
}

.img-box {
    padding: 20px 20px 10px;
    position: relative;
    text-align: center
}

.img-box .img-box-img {
    max-height: 350px;
    max-width: 360px;
}

.slide-mou img {
    max-width: 360px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.img-box .img-box-icon {
    position: absolute;
    background: url("../img/xqy/bg01.png") no-repeat center;
    width: 96px;
    height: 29px;
    font-size: 14px;
    color: #ffffff;
    line-height: 29px;
    z-index: 99
}

.img-slider-icon {
    position: absolute;
    background: url("../img/xqy/bg01.png") no-repeat center;
    width: 96px;
    height: 29px;
    font-size: 14px;
    color: #ffffff;
    line-height: 29px;
}

.img-ul ul {
    display: flex;
    text-align: left;
    padding-left: 8px
}

.img-ul ul li {
    width: 58px;
    height: 58px;
    margin-left: 10px;
    background-color: #f8f8f8;
}

.img-ul ul li a {
    width: 58px;
    height: 58px;
}
.img-ul ul li a img {
    object-fit: contain;
}
.info-r {
    /*width: 705px;*/
    width: 800px;
    /*height: 425px;*/
    float: right;
    padding: 20px;
    /*margin-top: 5px;*/
}

.info-r dt {
    display: flex;
    line-height: 28px;
    /*margin-top: 40px*/
}

.xqy-info-tit dt div {
    width: 91px;
    height: 28px;
    background: rgba(229,1,19,1);
    border-radius: 3px;
    text-align: center;
    line-height: 28px;
    font-size: 18px;
    color: rgba(255,255,255,1);
}

.djcs_div {
    width: 91px;
    height: 28px;
    background: rgba(229,1,19,1);
    border-radius: 3px;
    text-align: center;
    line-height: 28px;
    font-size: 18px;
    color: rgba(255,255,255,1);
}

.xqy-info-tit dt h2 {
    font-size: 28px;
    font-weight: bold;
    color: rgba(51,51,51,1);
    /*margin-left: 10px*/
}

.info-r dh {
    font-size: 17px;
    color: rgba(102,102,102,1);
}

.xqy_tit {
    padding-top: 20px;
    margin-bottom: 15px
}

.xqy-tit-mode {
    width: 704px;
    /*height: 108px;*/
    margin-top: 20px;
    font-size: 16px;
    color: rgba(153,153,153,1);
}

.xqy-tit-bg {
    background: url("../img/xqy/bg02.png") no-repeat center;
    /*width: 704px;*/
    /*height: 108px;*/
}

.xqy-tit-bg .bg-mode {
    padding: 20px;
    font-size: 14px;
}

.xqy-money {
    color: #E50113;
    font-size: 16px;
    font-weight: bold;
    color: rgba(229,1,19,1);
}

.xqy-money span {
    font-size: 30px;
}

.number {
    margin-left: 31px
}


/*#isBuy {*/
/*    color: #E50113;*/
/*    font-size: 30px;*/
/*    font-weight: bold;*/
/*    text-align: center;*/
/*    margin-top: 15px*/
/*}*/

.xqy-body {
    /*width: 1440px;*/
    margin: 0 auto;
    margin-top: 25px;
    display: flex;
    align-items: flex-start;
}

.xqy-body-l {
    width: 900px;
    padding: 40px;
}

.xqy-body-tit {
    height: 75px;
    font-size: 18px;
    color: #666666;
    background: #ffffff
}

.xqy-body-tit .d_detltitle2.postitle {
    width: 1140px
}

.xqy-body-tit ul {
    width: 1140px;
    background: #FFFFFF;
    height: 75px;
    line-height: 75px;
}

.xqy-body-tit ul li {
    width: 114px;
    text-align: center;
    float: left
}

.xqy-body-tit ul li.active a {
    width: 114px;
    text-align: center;
    color: #E50113
}

.downXQ {
    width: 168px;
    height: 38px;
    margin-bottom: 20px;
}

.downXQ a {
    display: block;
    color: #E50113;
    width: 168px;
    height: 38px;
    border-radius: 22px;
    border: 1px solid rgba(229,1,19,1);
    margin-top: 20px;
    line-height: 38px;
    text-align: center
}

.xqy-xq {
    text-align: center
}

.xqy-ry-bg {
    background: url("../img/xqy/bg03.png") no-repeat center;
    width: 1140px;
    height: 312px;
    margin-top: 30px
}

.xqy-ry-bg-b {
    padding-top: 50px
}

.xqy-ry-bg-b ul {
    display: flex;
    width: 1140px;
}

.xqy-ry-bg-b ul li {
    margin: auto
}

.xq-title {
    padding-bottom: 50px;
    padding-top: 10px;
    background: #FFFFFF
}

.xqy-content {
    padding: 40px;
    padding-bottom: 0;
    font-size: 18px;
    color: #52586A;
    text-align: left
}
/*.xqy-content-text{margin-left: 40px}*/
.xqy-body-r {
    width: 300px
}

.xqy-slider-list {
    width: 280px;
    margin-left: 20px
}

.xqy-slider-list li {
    width: 280px;
    height: 425px;
    background: #FFFFFF;
    margin-bottom: 15px
}

.xqy-card {
    padding: 15px
}

.title-xqy {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: rgba(102,102,102,1);
}

.title-xqy p {
    font-size: 14px;
    color: #E50113
}

.title-xqy span {
    font-size: 18px;
    color: #E50113
}

.tit-title {
    display: flex;
    margin-top: 15px
}

.tit-title h2 {
    /*display: flex;*/
    line-height: 18px;
    height: 18px;
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: -4px;
}

.tit-title .tit-lie {
    width: 60px;
    height: 20px;
    background: rgba(229,1,19,1);
    border-radius: 3px;
    font-size: 12px;
    color: rgba(255,255,255,1);
    text-align: center;
    line-height: 20px;
    margin-right: 10px
}

.silder-img-box {
    display: block;
    width: 250px;
    height: 278px;
    position: relative
}

.silder-img-box img {
    height: 100%
}

.d_detltitle2 {
    display: flex
}

.d_detltitle2 a {
    line-height: 75px;
    margin-left: 45px;
}

.d_detltitle2 a.hover {
    color: #E50113;
}
/*.imglist_ul li{width: }*/
.info-r .box{
    background: #F7F7F7;
    width: 745px;
    padding:20px;
}
.info-r .box .box-list{
    display: flex;
    line-height: 28px;
    margin-bottom: 10px;
}
.info-r .box .box-list .title{
    font-size: 14px;
    font-weight: 400;
    color: #666666;
}
.info-r .box .box-list dd{
    font-size: 18px;
    font-weight: bold;
    color: #E50113;
}
.info-r .box .box-list dd span{
    font-size: 14px;
}
/*.info-r .box .box-list dd img{*/
/*    width: 116px;*/
/*}*/
.info-r .list-three{
    display: flex;
    padding-top:10px;
}
.info-r .list-three.tag{
    margin-top:10px;
    display: flex;
    line-height: 25px;
    font-size: 14px;
}
.info-r .list-three.tag .li{
    font-size: 12px;
    padding: 0 10px 0 10px;
    margin: 0 5px 0 10px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #999999;
    border-radius: 13px;
    line-height: 25px;
}
.info-r .list-three.tag .li:hover{
    color: #FF0000;
}
.info-r .list-three div{
     font-size: 14px;
     font-weight: 400;
     color: #666666;
    line-height: 30px;
    /*flex:1;*/
    margin-right: 30px;
 }
.info-r .list-three .browse{
    flex:1;
}
.info-r .list-three .collect{
    flex:4;
}
.info-r .list-three .browse img{
    width: 18px;
    height: 18px;
    margin-right:5px;
}
.boutique-list .head_detail_show_type_each{
    margin-right: 20px;
    width: 120px;
}
.boutique-list .head_detail_show_type_each_p1{
    text-align: left;
}
.boutique-detail-block{
    display: block;
    height: 20px;
    background-color: #EEEEEF;
    margin: 0 -40px 0 -40px;
}
/*帮助*/
.boutique-detail-help{
    padding-bottom: 20px;
    padding: 40px;
}
.boutique-detail-help .top{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: flex-start;
    padding:20px 0 0 0;
}
.boutique-detail-help .top img{
    width: 15px;
    position: relative;
    top:15px;
    margin: 0 5px 0 5px;
}
.boutique-detail-help .top .title{
    font-size: 26px;
    font-weight: 500;
    color: #6F727B;
    line-height: 45px;
}
.boutique-detail-help .main{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    width: 100%;
}
.boutique-detail-help .main .li{
    width: 100%;
    padding:10px 0 10px 0;
}
.boutique-detail-help .main .li .box{
    background: #F6F6F6;
    border-radius: 4px;
    width: 100%;
    text-align: left;
    padding:20px;
}
.boutique-detail-help .main .li .box img{
    width: 24px;
    height: 24px;
}
.boutique-detail-help .main .li .box .quiz{
    display: flex;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DDDDDD;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.boutique-detail-help .main .li .box .quiz .name{
    margin-left:10px;
    font-size: 18px;
    font-weight: 400;
    color: #444444;
    line-height: 30px;
}
.boutique-detail-help .main .li .box .answer{
    display: flex;
}
.boutique-detail-help .main .li .box .answer img{
    display: flex;
    align-self:center;
}
.boutique-detail-help .main .li .box .answer .name{
    margin-left:10px;
    font-size: 14px;
    font-weight: 400;
    /*color: #999999;*/
    line-height: 22px;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.boutique-detail-help .more{
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top:20px;
}
.boutique-detail-help .more a{
    width: 160px;
    height: 40px;
    background: #E50113;
    border-radius: 19px;
    line-height: 40px;
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
}
.boutique-detail-deals .top{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: flex-start;
    padding:20px 0 0 0;
}
.boutique-detail-deals .top img{
    width: 15px;
    position: relative;
    top:15px;
    margin: 0 5px 0 5px;
}
.boutique-detail-deals .top .title{
    font-size: 26px;
    font-weight: 500;
    color: #6F727B;
    line-height: 45px;
    margin-bottom: 10px;
}
.boutique-detail-deals .main{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    left: -45px;
    position: relative;
    width: 900px;
    padding: 0 0 0 10px;
}
.boutique-detail-deals .swiper-slide{
    display: flex;
}
.boutique-detail-deals .swiper-wrapper{
    margin-left: 40px;
}
.boutique-detail-deals .swiper-button-next{
    color: #DDDDDD;
}
.boutique-detail-deals .swiper-button-prev{
    color: #DDDDDD;
}
.boutique-detail-deals .swiper-slide .li{
    width: 190px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    box-shadow: 1px 2px 7px 0px rgba(0, 0, 0, 0.07);
    margin-right: 10px;
    margin-left: 3px;
}
.boutique-detail-deals .swiper-slide .li img{
    width: 100%;
    height: 180px;
}
.boutique-detail-deals .swiper-slide .li .name{
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;

}
.boutique-detail-deals .swiper-slide .li .price{
    font-size: 16px;
    font-weight: bold;
    color: #E50113;
    padding: 0 10px 20px 10px;
}

.apply-hint {
    /*height: 50px;*/
    line-height: 25px;
    padding-left: 40px;
    background: #53596C;
    color: #FFFCFC;
    padding: 10px;
}
/* 开放许可 */
.postitle {
    position: fixed;
    top: 0;
    width: 900px !important;
    background-color: #fff;
    z-index: 9;
}
.open-box {
    width: 900px;
}
.open-box .open-nav {
    width: 100%;
    /*height: 60px;*/
    background: #F8F8F8;
}
.open-box .open-nav a {
    border-bottom: solid 3px #F8F8F8;
    display: inline-block;
    line-height: 60px;
    margin-left: 57px;
    font-size: 16px;
    cursor:pointer;
}
.open-box .open-nav a.hover {
    border-color: #C71522;
    color: #C71522;
}
.open-box .open-title {
    width: 100%;
    text-align: center;
    margin: 52px 0 57px 0;
}
.open-box .open-title img {
    width: 16px;
    height: 10px;
    position: relative;
    bottom: 3px;
}
.open-box .open-title span {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 45px;
    margin-left: 10px;
    margin-right: 10px;
}
.open-box .open-why {
    width: 820px;
    margin-left: 40px;
}
.open-box .open-why.intro-box {
    box-shadow: 0px 4px 8px 0px rgb(0, 0, 0, .16);
    border-radius: 0 0 10px 10px;
}
.open-box .open-why .head {
    width: 100%;
    padding: 23px 0;
    font-size: 20px;
    color: #fff;
    border-radius: 10px 10px 0 0;
    text-align: center;
    background-image: linear-gradient(to right, #0E77DB, #3790FB);
}
.open-box .open-why .content {
    width: 100%;
    padding: 45px 22px;
    /*border-radius: 0 0 10px 10px;*/
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid rgba(229, 229, 229, 1);
    /*box-shadow: 0px 4px 8px 0px rgb(0, 0, 0, .16)*/
}
.open-box .open-why .content .bodge {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #328DF7;
}
.open-box .open-why .content .text {
    width: 740px;
    line-height: 24px;
}
.open-box .open-process {
    width: 820px;
    margin-left: 40px;
    display: flex;
    justify-content: space-between;
}
.open-box .open-process .list {
    width: 120px;
    height: 180px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.open-box .open-process .list img {
    width: 30px;
    margin-top: 37px;
}
.open-box .open-process .list p {
    width: 58px;
    color: #fff;
    text-align: center;
    margin-top: 15px;
    font-size: 14px;
}
.open-box .open-process .list .open-process-title {
    margin-top: 50px;
    line-height: 10px;
    font-size: 14px;
    width: 100px;
}
.open-box .open-process .list .open-process-content {
    margin-top: 0;
    font-size: 12px;
    width: 100px;
    line-height: 20px;
}
/*列表评分*/
.quality_list li .score{
    display: flex;
}
.quality_list li .star-list{
     margin-left: 7px;
}
.quality_list li .score .star{
    background: url(../img/exhibit/star.png) center no-repeat;
    background-size: cover;
    float: left;
    width: 17px;
    height: 17px;
}
.quality_list li .score .star.on{
    background: url(../img/exhibit/star_on.png) center no-repeat;
}
.quality_list li .score-name{
    margin-top: 4px;
    color: #999999;
}

/*详情评分*/
.exhibit-detail-score{
    display: flex;
    flex:1;
    padding: 20px 0 0;
}
.exhibit-detail-score .star{
    background: url(../img/exhibit/star.png) center no-repeat;
    background-size: cover;
    width: 17px;
    height: 17px;
    cursor:pointer;
}
.exhibit-detail-score .star.on{
    background: url(../img/exhibit/star_on.png) center no-repeat;
}
.exhibit-detail-score .name{
    color: #999999;
}
.score-title{
    width: 36px;
    height: 17px;
    font-size: 17px;
    font-weight: 400;
    color: #000000;
    line-height: 17px;
}
.star-one{
    margin-left: 4px;
}
.jump-patent-detail {
    background-color: transparent;
    color: #f38329;
}
